function FileData_Pairs(x)
{
x.t("pk_password","cobol");
x.t("pk_password","returning");
x.t("pk_password","connections");
x.t("parameter","description");
x.t("proxy","authentication");
x.t("description","factory");
x.t("key","encryption");
x.t("key","using");
x.t("key","password");
x.t("ssl","communication");
x.t("ssl","private");
x.t("ssl","password");
x.t("end-call","factory");
x.t("connection","factory");
x.t("tibems-status","end-call");
x.t("distinct","server");
x.t("279","tibco");
x.t("tibems_status","tibemsconnectionfactory_setpkpassword");
x.t("cobol","call");
x.t("char","pk_password");
x.t("returning","tibems-status");
x.t("communication","remarks");
x.t("const","char");
x.t("parameters","parameter");
x.t("tibemsconnectionfactory_setpkpassword","tibemsconnectionfactory_setpkpassword");
x.t("tibemsconnectionfactory_setpkpassword","function");
x.t("tibemsconnectionfactory_setpkpassword","tibco");
x.t("tibemsconnectionfactory_setpkpassword","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setpkpassword","using");
x.t("error","call");
x.t("notice","ssl");
x.t("function","connection");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("private","key");
x.t("purpose","ssl");
x.t("reference","pk_password");
x.t("tibco","software");
x.t("extern","tibems_status");
x.t("encryption","password");
x.t("factory","pk_password");
x.t("factory","ssl");
x.t("factory","const");
x.t("factory","reference");
x.t("factory","usage");
x.t("factory","declaration");
x.t("factory","tibemsconnectionfactory");
x.t("factory","decode");
x.t("factory","tibemssslparams");
x.t("value","factory");
x.t("usage","pointer");
x.t("establishing","ssl");
x.t("declaration","extern");
x.t("connections","created");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setpkpassword");
x.t("tibemsconnectionfactory","factory");
x.t("decode","ssl");
x.t("authentication","password");
x.t("remarks","error");
x.t("page","279");
x.t("page","231");
x.t("231","tibemsconnectionfactory_setsslparams");
x.t("tibemsconnectionfactory_setsslparams","page");
x.t("tibemssslparams","page");
x.t("tibemssslparams","struct");
x.t("call","tibemsconnectionfactory_setpkpassword");
x.t("call","function");
x.t("call","call");
x.t("created","connection");
x.t("pointer","parameters");
x.t("using","value");
x.t("using","password");
x.t("password","proxy");
x.t("password","connection");
x.t("password","distinct");
x.t("password","establishing");
x.t("password","tibemssslparams");
x.t("struct","notice");
x.t("server","authentication");
}
